Bug 476544 - cumin - 'APPLICATION ERROR' after cancelled hold job
cumin - 'APPLICATION ERROR' after cancelled hold job
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: cumin (Show other bugs)
1.1
All Linux
medium Severity medium
: 1.1.1
: ---
Assigned To: Ernie
Frantisek Reznicek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-15 10:02 EST by Frantisek Reznicek
Modified: 2015-11-15 19:06 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-21 12:18:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frantisek Reznicek 2008-12-15 10:02:15 EST
Description of problem:
When registered multiple brokers in cumin, no grid job running.
Trying to Hold/Release/Remove job (Home->Your Grid Jobs->Hold/Release/Remove) when no job active and/or running getting to dialog when an job can be specified.
If now pressed CANCEL button -> then a page with text msg 'APPLICATION ERROR' encountered.

Version-Release number of selected component (if applicable):
qpidd-0.4.725652-2.el5, rhm-0.4.2970-1.el5, python-qpid-0.3.722953-1.el5
postgresql-8.1.11-1.el5_1.1
seen on RHEL 5.2 x86_64.

How reproducible:
100%

Steps to Reproduce:
1. launch few brokers
2. start postgresql, cumin
3. log-in cumin, goto Home->Your Grid Jobs->Hold -> CANCEL
  
Actual results:
A page with text msg 'APPLICATION ERROR' encountered

Expected results:
No such page, returned in HOME

Additional info:
Comment 1 Ernie 2009-01-27 09:52:06 EST
fixed in cumin version 3033
Comment 2 Jan Sarenik 2009-02-16 08:29:11 EST
Verified on cumin-0.1.3109-1.el5
Comment 4 errata-xmlrpc 2009-04-21 12:18:40 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0434.html

Note You need to log in before you can comment on or make changes to this bug.